Subject: Ticket Assigned - Change my location
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Nov 2021 06:47:22 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Change my location Good morning dear Centre Point,
I've order below of 3 products, before my location were harad, now I'm
transfer harad to fadliya(G8PH+H4X، هجرة فضيلة 36697, Saudi Arabia) for
today to Friday all day, or maybe Saturday.
So i want to get my order delivery here in fadliya top location within
today to Friday all day.is it possible.? I Don't know after Friday where
they my transfer.

Thanks & Regards
Mohammad Salahuddin
PH.- 0572195862

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3313223